Cross-Site Scripting vulnerability in extension “Media [DAM]” (dam)

Cross-Site Scripting vulnerability in extension “Media [DAM]” (dam)
door TYPO3 / gepubliceerd op 26 januari 2011